This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 914028 - geronimo-interceptor: FTBFS in rawhide
geronimo-interceptor: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: geronimo-interceptor (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Spike
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:25 EST by Dennis Gilmore
Modified: 2013-03-03 17:27 EST (History)
2 users (show)

See Also:
Fixed In Version: geronimo-interceptor-1.0.1-9.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-03 17:27:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:25:53 EST
Your package geronimo-interceptor failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4961721

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/1721/4961721/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/1721/4961721/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/1721/4961721/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Mat Booth 2013-03-03 17:27:51 EST
geronimo-interceptor-1.0.1-9 is now built for rawhide.

Note You need to log in before you can comment on or make changes to this bug.